Bug #39814 "Is SSL support required?" is not translated correctly
Submitted: 2 Oct 2008 14:53 Modified: 21 Nov 2008 16:39
Reporter: Toru Sugihara Email Updates:
Status: Closed Impact on me:
None 
Category:MySQL Enterprise Monitor: Localization Severity:S3 (Non-critical)
Version:2.0.0.7066 OS:Any
Assigned to: Andy Bang CPU Architecture:Any

[2 Oct 2008 14:53] Toru Sugihara
Description:
"Is SSL support required?" check box option string on the Tomcat Server Option dialog of the Monitor installtion is not translated correctly.

 

How to repeat:
Start installation of the Monitor and select "Japanese" option.

Suggested fix:
Use the next Japanese strong for "Is SSL support required?"

"SSLサポートが必要?"
[2 Oct 2008 14:54] Toru Sugihara
Screenshot of the dialog.

Attachment: TomcatServerOption.png (image/png, text), 31.22 KiB.

[3 Oct 2008 6:16] Mikiya Okuno
I think "SSLを使いますか?" would be a better translation.
[15 Oct 2008 10:00] Toru Sugihara
Mikiya's translation is better, but I will improve that a bit.

"SSLを使用しますか?"
[15 Oct 2008 17:27] Andy Bang
Committed revision 631.
[21 Nov 2008 16:14] Marcos Palacios
Verified fixed in build 2.0.0.7102.
[21 Nov 2008 16:39] Tony Bedford
An entry was added to the 2.0 changelog:

The check box option string “Is SSL support required?”, on the Tomcat Server Option dialog of the Monitor installation, was not correctly translated into Japanese.